.invit {
    background: url("../img/3.png");
    background-size: cover;
    background-position: center center;
    height: 100%;
}

@media (min-width: 768px) {
    .container-small {
        width: 300px;
    }
    .container-large {
        width: 970px;
    } 
} 
@media (min-width: 992px) {
    .container-small {
        width: 500px;
    }
    .container-large {
        width: 1170px;
    } 
} 
@media (min-width: 1200px) {
    .container-small {
        width: 700px;
    }
    .container-large {
        width: 1500px;
    } 
}

.container-small, .container-large {
    max-width: 100%;
}

.login-page-root, .error-page-root, .error-page {
    height: 100%;
}

.error-page .error-code {
    font-size: 150px;
    color: #048b9a;
}

.error-page .error-text {
    font-size: 50px;
}

.invit-button {
    background-color: rgba(255, 255, 255, 0.6);
    color: #048b9a;
    border: 1px solid #048b9a;
    border-radius: 7px;
    transition: background-color 0.5s, color 0.5s;
}

.invit-message .invit-button {
    background-color: transparent;
}

.invit-button:hover {
    background-color: #048b9a;
    color: white;
    border: 1px solid #048b9a;
}

.invit-button .glyphicon-chevron-right {
    transition: margin-left 0.5s;
}

.invit-button:hover .glyphicon-chevron-right {
    margin-left: 12px;
}

.invit-message {
    font-size: large;
    background-color: rgba(255, 255, 255, 0.6);
}

.invit-message-only {
    margin-top: 214px;
}

.invit-error {
    background-color: rgba(242, 222, 222, 0.6);
    color: #a94442;
}

a {
    color: #048b9a;
}

.particles-js-canvas-el {
    position: fixed;
    top: 0;
    z-index: -2;
}
